/**
 * NIH, Nagy kontrasztú színséma
 *
 * @date 2012-08-08
 * @version 1.00
 */
@media screen, projection {
	html, body, span, div, p, table, td {
		color: white;
	}
	body {
		background-color: black;
		color: white;
		margin: 0px;
		padding: 10px;
		font: 1.1em Arial, sans-serif;
	}
	.bgugyf {
		background: url('') !important;
		background-color: black !important;
	}
	a, a:visited {
		color: yellow !important;
		background-color: black !important;
	}
	a:hover, a:visited:hover {
		color: black !important;
		background-color: white !important;
	}
	#kozepbal .sitemap li ul li a, #kozepjobb #tartalom, #fej2 {
		color: white !important;
	}
	#felsomenu ul li {
		margin-right: 20px;
	}
	input, select {
		background: black;
		background-image: none;
		border: 1px solid gray !important;
		color: yellow;
		font-size: 18px;
	}

	.hidden, .highcontrast_skin, #prevnext, .gsc-branding, .gsc-clear-button {
		display: none;
		margin: 0px;
		padding: 0px;
	}

	.default_skin {
		display: block;
	}

	/* Override aural hiding */
	.nonaural {
		position: static!important;
		left: auto!important;
		top: auto!important;
		width: auto!important;
		height: auto!important;
		overflow: auto!important;
	}
	.aural {
		position: absolute;
		left: 0px;
		top: -500px;
		width: 1px;
		height: 1px;
		overflow: hidden;
	}

	/* Oldal szerkezet */
	#body1 {
		background-image: none;
	}

	/* Fejléc */
	#header {
		border: 1px solid gray;
	}
	.headerSubBox2 a {
		background-color: transparent !important;
	}
	#logo {
		background-image: none;
		float: none;
		font-size: 26px;
		padding: 5px 40px;
		text-indent: 0;
		width: auto;
		height: 40px;
	}
	#loginButton, #newsletterButton, #loginButtonEng, #newsletterButtonEng {
		background-image: none;
		float: left;
		text-indent: 0;
		width: auto; height: auto;
	}

	/* Alapértelmezett színséma link */
	.default_skin {
		float: left;
		width: 220px;
	}

	/* Szerkezet és cikklistázók */
	#center, #center2 {
		border: 1px solid white;
	}
	#center, #center_kulso, #foot_kulso, #footer2 {
		background: none;
	}
	#belsooldal {
		background: none;
		border: 1px solid gray;
	}
	#kiemeltDoboz, #kiemeltBalDoboz, #kiemeltJobbDoboz {
		background: none;
	}
	.kiemeltLapozo .listazo_belso {
		background: none;
	}
	.hircim, .kiemeltLapozo {
		background: none;
		color: white !important;
	}
	.kiemelthir, .kiemelthir .olList {
		background: none;
	}
	#center .listazo_datum2, #center2 .listazo_datum2 {
		background: none;
	}
	#center .listazo_datum, #center2 .listazo_datum {
		background: none;
	}
	#center .listazo_datumm a, #center2 .listazo_datum a {
		font-size: 10px;
	}
	#belsooldal h2, #belsooldal #alcim, #menu_top_ {
		color: white;
	}
	.mainbox_top {
		height: 0;
	}
	.olDate {
		background: none;
	}
	.cimsor {
		background: none;
	}
	.hazai .olTitleOuter, .nemzet .olTitleOuter {
		background: none;
	}
	.hazai .olDate, .nemzet .olDate {
		background: none;
	}
	.olDetailLinkOuter {
		background: none !important;
	}
	.olDetailLinkOuter a {
		font-size: 12px !important;
	}
	.olOther .olOtherLink {
		background: none;
		border: 1px solid gray;
	}
	.olOther .olOtherLink:hover {
		background: white;
	}
	#alcim {
		color: white !important;
	}
	.listazo_datum, .listazo_datum_doc {
		background: none !important;
		color: white !important;
	}

	/* Vissza, lap teteje gombok */
	#vissza, #teteje {
		background: none;
	}
	#vissza a, #teteje a {
		font-size: 12px;
	}

	/* Nyelvi gombok */
	#hunButton, #engButton {
		position: absolute;
		background: none;
		text-indent: 0;
		width: auto; height: auto;
	}
	#hunButton {
		top: 37px;
		left: 847px;
	}
	#engButton {
		top: 37px;
		left: 775px;
	}

	/* Keresés */
	#search4 select {
		margin: 0;
	}
	.search_button_container_detailed {
		background: none;
	}
	#searchbox_title {
		color: white;
	}
	.search_pager_container {
		background: none;
	}

	/* Felső menü */
	#udmmenu {
	}
	.udm ul {
		background: black !important;
	}
	.udm {
		background: none;
	}
	.udm>li {
		border: 1px solid white;
	}
	.udm li {
		background: none !important;
		margin-bottom: 0 !important;
	}
	.udm a {
		background: none !important;
		color: yellow;
		font-size: 12px !important;
		text-decoration: none;
	}
	.udm li a:hover {
		background-color: white !important;
	}
	.udm li li {
	}
	.udm li li a {
		border: 1px white;
	}
	.udm li li a img {
	}

	/* Gyors kereső */
	#searchform {
		background: none;
		float: right;
		padding-left: 82px;
		width: 260px;
	}
	#searchbox {
		width: 180px;
	}
	#search_button {
		background: none;
		color: yellow;
	}

	/* Lábléc */
	#footer1 {
		background: none;
	}
	#footer1 a:hover {
		font-weight: bold;
	}
	#footer1 .article_element_title {
		float: left;
	}
	#footer1 .article_element_title a {
		color: yellow;
		font-size: 16px;
	}
	#footer1 .article_element_separate {
		background-color: #fefefe;
		width: 1px;
		float: left;
		height: 25px;
		margin-top: -5px;
	}
	#footer1 .article_element_about, #footer1 .article_element_date, #footer1 .article_element_intro {
		display: none;
	}
	#footer1 .footer1_inner {
		width: 973px;
	}
	#footcim {
		background: none;
	}

	/* Tevékenységek */
	.tevekenysegek {
		margin-bottom: 20px;
	}
	.tevekenysegek a, .aloldalTevekenysegek a {
		background: none;
		border: 1px solid gray;
		text-indent: 0;
		text-align: center;
		text-decoration: none;
		height: 60px;
		width: 229px;
	}
	.tevekenysegek a:hover, .aloldalTevekenysegek a:hover{
		background-image: none !important;
		background-color: white;
		color: black;
	}
	.aloldalTevekenyseg1Kiemelt,
	.aloldalTevekenyseg1KiemeltEng,
	.aloldalTevekenyseg2Kiemelt,
	.aloldalTevekenyseg2KiemeltEng,
	.aloldalTevekenyseg3Kiemelt,
	.aloldalTevekenyseg3KiemeltEng,
	.aloldalTevekenyseg4Kiemelt,
	.aloldalTevekenyseg4KiemeltEng {
		text-decoration: underline;
	}

	/* Naptár */
	.nap div {
		background: none;
		padding: 8px;
	}
	.nap_cim {
		color: white;
	}
	.esemeny_datum {
		background: none;
	}
	.esemeny_datum div {
		color: white !important;
	}

	/* Alsó KFI doboz */
	#alsokfi {
		background-color: transparent;
		border-top: 1px solid gray;
	}
	#alsokfi>ul>li {
		background: none;
		text-align: left;
	}
	.alsokfiLabel {
		background-color: transparent;
		border-left: 1px solid gray;
		border-top: 1px solid gray;
		border-right: 1px solid gray;
		color: white;
		margin: 20px auto 0;
		padding: 5px 5px 5px 10px;
		text-align: center;
		width: 300px;
	}
}

@media print {
}

@media handheld {
}